X2Go Bug report logs - #936
small typo -- X2GO Desktop Sharing

version graph

Package: x2godesktopsharing; Maintainer for x2godesktopsharing is X2Go Developers <x2go-dev@lists.x2go.org>;

Reported by: René Genz <liebundartig@freenet.de>

Date: Sat, 29 Aug 2015 18:15:01 UTC

Severity: normal

Tags: pending

Found in version 3.1.1.2

Fixed in version 3.1.1.3

Done: X2Go Release Manager <git-admin@x2go.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#936; Package x2godesktopsharing. (Sat, 29 Aug 2015 18:15:01 GMT) (full text, mbox, link).


Acknowledgement sent to René Genz <liebundartig@freenet.de>:
New Bug report received and forwarded. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Sat, 29 Aug 2015 18:15:01 GMT) (full text, mbox, link).


Message #5 received at maintonly@bugs.x2go.org (full text, mbox, reply):

From: René Genz <liebundartig@freenet.de>
To: maintonly@bugs.x2go.org
Subject: small typo -- X2GO Desktop Sharing
Date: Sat, 29 Aug 2015 20:09:09 +0200
Package: x2godesktopsharing
Version: 3.1.1.2


If you make a right mouse button click on the tray icon of 'X2Go Desktop Sharing' you can read in the popup menu:
About X2GO Sharing

From my point of view this should be changed to:
About X2Go Sharing


Furthermore, the 'About' item in the same menu reads in the body:
X2GO Desktop Sharing v3.1.1.2 (Qt - 4.8.6)

From my point of view this should be changed to:
X2Go Desktop Sharing v3.1.1.2 (Qt - 4.8.6)


This make the spelling consistent with the documentation, see:
http://wiki.x2go.org/doku.php/doc:usage:desktop-sharing
'... X2Go Desktop Sharing ...'


Please, note that the tranlsation files are affected as well.
-- 
Kind regards,
René


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#936; Package x2godesktopsharing. (Thu, 14 Jan 2016 06:30:01 GMT) (full text, mbox, link).


Acknowledgement sent to Mihai Moldovan <ionic@ionic.de>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Thu, 14 Jan 2016 06:30:02 GMT) (full text, mbox, link).


Message #10 received at 936@bugs.x2go.org (full text, mbox, reply):

From: Mihai Moldovan <ionic@ionic.de>
To: 936-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 936@bugs.x2go.org
Subject: X2Go issue (in src:x2godesktopsharing) has been marked as pending for release
Date: Thu, 14 Jan 2016 07:29:50 +0100 (CET)
tag #936 pending
fixed #936 3.1.1.3
thanks

Hello,

X2Go issue #936 (src:x2godesktopsharing) reported by you has been
fixed in X2Go Git. You can see the changelog below, and you can
check the diff of the fix at:

    http://code.x2go.org/gitweb?p=x2godesktopsharing.git;a=commitdiff;h=a92075b

The issue will most likely be fixed in src:x2godesktopsharing (3.1.1.3).

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
commit a92075b48d1d03b688583059f0f5923deeb9edcf
Author: Mihai Moldovan <ionic@ionic.de>
Date:   Thu Jan 14 07:10:05 2016 +0100

    misc: fix X2GO => X2Go and add "Desktop" where missing. Fixes: #936.

diff --git a/debian/changelog b/debian/changelog
index 85030d0..4e21389 100644
--- a/debian/changelog
+++ b/debian/changelog
@@ -5,6 +5,7 @@ x2godesktopsharing (3.1.1.3-0x2go1) UNRELEASED; urgency=low
     - x2godesktopsharing_zh_tw: rename to x2godesktopsharing_zh_tw.ts. Oops.
     - x2godesktopsharing.pro: also rename x2godesktopsharing_zh_tw in project
       file.
+    - misc: fix X2GO => X2Go and add "Desktop" where missing. Fixes: #936.
   * debian/control:
     - Drop libqt4-gui Depends. Already handled by shlibs and misc Depends.
       Fixes: #905.


Message sent on to René Genz <liebundartig@freenet.de>:
Bug#936. (Thu, 14 Jan 2016 06:30:03 GMT) (full text, mbox, link).


Added tag(s) pending. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Thu, 14 Jan 2016 06:35:02 GMT) (full text, mbox, link).


Marked as fixed in versions 3.1.1.3. Request was from Mihai Moldovan <ionic@ionic.de> to control@bugs.x2go.org. (Thu, 14 Jan 2016 06:35:02 GMT) (full text, mbox, link).


Information forwarded to x2go-dev@lists.x2go.org, X2Go Developers <x2go-dev@lists.x2go.org>:
Bug#936; Package x2godesktopsharing. (Tue, 07 Jun 2016 01:30:03 GMT) (full text, mbox, link).


Acknowledgement sent to X2Go Release Manager <git-admin@x2go.org>:
Extra info received and forwarded to list. Copy sent to X2Go Developers <x2go-dev@lists.x2go.org>. (Tue, 07 Jun 2016 01:30:05 GMT) (full text, mbox, link).


Message #22 received at 936@bugs.x2go.org (full text, mbox, reply):

From: X2Go Release Manager <git-admin@x2go.org>
To: 936-submitter@bugs.x2go.org
Cc: control@bugs.x2go.org, 936@bugs.x2go.org
Subject: X2Go issue (in src:x2godesktopsharing) has been marked as closed
Date: Tue, 7 Jun 2016 03:28:08 +0200 (CEST)
close #936
thanks

Hello,

we are very hopeful that X2Go issue #936 reported by you
has been resolved in the new release (3.1.1.3) of the
X2Go source project »src:x2godesktopsharing«.

You can view the complete changelog entry of src:x2godesktopsharing (3.1.1.3)
below, and you can use the following link to view all the code changes
between this and the last release of src:x2godesktopsharing.

    http://code.x2go.org/gitweb?p=x2godesktopsharing.git;a=commitdiff;h=c1a5867c31f12a44a6dbbf9317ef44272399fa53;hp=3921c42b13af6a2bef5850c53b9baa420ba46351

If you feel that the issue has not been resolved satisfyingly, feel
free to reopen this bug report or submit a follow-up report with
further observations described based on the new released version
of src:x2godesktopsharing.

Thanks a lot for contributing to X2Go!!!

light+love
X2Go Git Admin (on behalf of the sender of this mail)

---
X2Go Component: src:x2godesktopsharing
Version: 3.1.1.3-0x2go1
Status: RELEASE
Date: Tue, 07 Jun 2016 03:12:53 +0200
Fixes: 905 936 993
Changes: 
 x2godesktopsharing (3.1.1.3-0x2go1) RELEASED; urgency=low
 .
   [ Mihai Moldovan ]
   * New upstream version (3.1.1.3):
     - x2godesktopsharing_zh_tw: rename to x2godesktopsharing_zh_tw.ts. Oops.
     - x2godesktopsharing.pro: also rename x2godesktopsharing_zh_tw in project
       file.
     - misc: fix X2GO => X2Go and add "Desktop" where missing. Fixes: #936.
     - sharetray.cpp: fix type issues while calculating time difference. Fixes:
       #993.
     - sharetray.cpp: post-fixup: include stdint.h to get (u)intXX_t types.
       Won't work on Windows, but the desktop sharing application isn't
       supposed to run on Windows anyway...
   * debian/control:
     - Drop libqt4-gui Depends. Already handled by shlibs and misc Depends.
       Fixes: #905.


Marked Bug as done Request was from X2Go Release Manager <git-admin@x2go.org> to control@bugs.x2go.org. (Tue, 07 Jun 2016 01:30:12 GMT) (full text, mbox, link).


Notification sent to René Genz <liebundartig@freenet.de>:
Bug acknowledged by developer. (Tue, 07 Jun 2016 01:30:12 GMT) (full text, mbox, link).


Message sent on to René Genz <liebundartig@freenet.de>:
Bug#936. (Tue, 07 Jun 2016 01:30:14 GMT) (full text, mbox, link).


Bug archived. Request was from Debbugs Internal Request <owner@bugs.x2go.org> to internal_control@bugs.x2go.org. (Tue, 05 Jul 2016 05:24:02 GMT) (full text, mbox, link).


Send a report that this bug log contains spam.


X2Go Developers <owner@bugs.x2go.org>. Last modified: Sun Oct 24 08:21:29 2021; Machine Name: ymir.das-netzwerkteam.de

X2Go Bug tracking system

Debbugs is free software and licensed under the terms of the GNU Public License version 2. The current version can be obtained from https://bugs.debian.org/debbugs-source/.

Copyright © 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson, 2005-2017 Don Armstrong, and many other contributors.